Show / Hide Table of Contents

# Struct RaptureLogModule

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Misc

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct RaptureLogModule

### Methods

| Improve this Doc View Source

#### ShowLogMessage(UInt32)

##### Declaration

    [MemberFunction("E8 ?? ?? ?? ?? 44 03 FB")]
    public void ShowLogMessage(uint logMessageID)

##### Parameters

Type | Name | Description
--- | --- | ---
System.UInt32 | logMessageID |